<?php

    if(isset($_POST['idFactura'])){
		include("../../classes/database.class.php");
		include("../../classes/vendaModel.class.php");
		$idFactura = $_POST['idFactura'];
			
		$modelo = new VendaModel();
		$rows = $modelo->queryVenda($idFactura);

		echo json_encode($rows);
}